/* NOUSEFOOLCSS 2014 MAIN */

/*######################################################################################### POLICES */

@font-face{font-family: 'futuraL';src: url('../fonts/FuturaStd-Light.eot');src: url('../fonts/FuturaStd-Light.eot?#iefix') format('embedded-opentype'),url('../fonts/FuturaStd-Light.woff') format('woff'),url('../fonts/FuturaStd-Light.ttf') format('truetype'),url('../fonts/FuturaStd-Light.svg#FuturaStd-Light') format('svg');font-weight: normal; font-style: normal;}
@font-face {font-family: 'futuraR';src: url('../fonts/FuturaStd-Book.eot');src: url('../fonts/FuturaStd-Book.eot?#iefix') format('embedded-opentype'),url('../fonts/FuturaStd-Book.woff') format('woff'),url('../fonts/FuturaStd-Book.ttf') format('truetype'),url('../fonts/FuturaStd-Book.svg#FuturaStd-Book') format('svg');font-weight: normal; font-style: normal;}
@font-face {font-family: 'futuraB';src: url('../fonts/FuturaStd-Bold.eot');src: url('../fonts/FuturaStd-Bold.eot?#iefix') format('embedded-opentype'),url('../fonts/FuturaStd-Bold.woff') format('woff'),url('../fonts/FuturaStd-Bold.ttf') format('truetype'),url('../fonts/FuturaStd-Bold.svg#FuturaStd-Bold') format('svg');font-weight: normal; font-style: normal;}

/*######################################################################################### OUTDATED BROWSER */

#outdated-browser{border: 1px solid #F7941D; background: #FEEFDA; clear: both; position: relative; padding: 20px 20px 20px 20px;}
#outdated-browser p{font-size: 14px; line-height: 14px; font-family: sans-serif;}

/*######################################################################################### HELP */

.clearfix:after{content: ""; display: table; clear: both;}
.clearfix{*zoom: 1;}
.border-radius{border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0;}
.box-shadow{box-shadow: 0 0 0 0 rgba(0,0,0,1); -webkit-box-shadow: 0 0 0 0 rgba(0,0,0,1); -moz-box-shadow: 0 0 0 0 rgba(0,0,0,1);}
.text-shadow{text-shadow: 0 0 0 rgba(0, 0, 0, 1);}
.linear-gradient
{
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#ff00ff) to(#ff0000)); background: linear-gradient(#ff00ff, #ff0000);
	background: -webkit-linear-gradient(#ff00ff, #ff0000); background: -moz-linear-gradient(#ff00ff, #ff0000); 
	background: -ms-linear-gradient(#ff00ff, #ff0000); background: -o-linear-gradient(#ff00ff, #ff0000);
}

/*######################################################################################### MAIN */

/************************************************************************************************ GENERIC */
body{font-family: sans-serif; font-size: 1.1em; line-height: 1.4; font-family: "futuraL", "Trebuchet MS", Arial, sans-serif; color: #444444;}
a{text-decoration: none; color: #f6ad53;}
a:hover{text-decoration: underline;}
h1, h2, h3, h4, h5, h6{font-weight: normal; text-transform: uppercase;}
.front h1{display: none;}

/************************************************************************************************ LOGO */
#logo{background: url("../beforyou.gif") no-repeat; display: block; text-indent: -9999px; width: 363px; height: 77px; margin-left: 70px;}

/************************************************************************************************ CONTAINERS */
#header, #block-views-block-home-block, #footer, #block-views-realisations-block-1 ul, #block-views-realisations-block-1 h2, #main, #block-calculateur, #menu-produits{width: 1280px; margin: 0 auto;}

/************************************************************************************************ HEADER */
#wrapper-header{border-bottom: 2px solid #eeeeee; padding-bottom: 1em; margin-bottom: 2em;}
#header{background: url("../img/layout/bg-body.png") left top no-repeat; padding-top: 40px;}
#block-system-main-menu:after{content: ""; display: table; clear: both;}
#block-system-main-menu{*zoom: 1; margin-top: 100px;}
#block-system-main-menu ul:after{content: ""; display: table; clear: both;}
#block-system-main-menu ul{*zoom: 1; float: right;}
#block-system-main-menu ul li{float: left; list-style: none;}
#block-system-main-menu ul li a
{
	text-transform: uppercase; color: #444444; padding-left: 1em; border-left: 1px solid #f6ad53; display: block; 
	padding: 0.2em 1em 0em 1em; border: 2px solid #eeeeee; margin-left: 0.5em;
	border-radius: 0.3em; -webkit-border-radius: 0.3em; -moz-border-radius: 0.3em; 
}
#block-system-main-menu ul li.last a
{
	background: url("../img/layout/ico-facebook.png") no-repeat; width: 25px; height: 25px;
	text-indent: -9999px; padding: 0; border: 0; margin-top: 3px; margin-left: 2em;
}
#block-system-main-menu ul li.last a:hover{border: 0;}
#block-system-main-menu ul li a:hover{text-decoration: none; border: 2px solid #f6ad53;}
#block-system-main-menu ul li a.active{background: #f6ad53; color: #ffffff; border: 2px solid #f6ad53;}

/************************************************************************************************ PLUS-VALUE */
#block-views-block-home-block:after{content: ""; display: table; clear: both;}
#block-views-block-home-block{*zoom: 1; overflow: hidden;}
#block-views-block-home-block .plus-value
{
	float: left; width: 32%; margin-left: 2%; background: #eeeeee;
	border-radius: 0 0 1em 1em; -webkit-border-radius: 0 0 1em 1em; -moz-border-radius: 0 0 1em 1em;
}
#block-views-block-home-block .views-row-first .plus-value{margin-left: 0;}
#block-views-block-home-block .plus-value img{width: 100%; height: auto;}
#block-views-block-home-block .plus-value h2{font-size: 1em; color: #f6ad53; font-family: "futuraR"; padding: 0 1em; padding-top: 0.75em;}
#block-views-block-home-block .plus-value p{padding: 0 1em; padding-bottom: 0.75em;}

/************************************************************************************************ DERNIERS CHANTIERS */
#block-views-realisations-block-1 h2{font-size: 1.2em; padding-bottom: 0.5em; border-bottom: 2px solid #f6ad53;}
#block-views-realisations-block-1{margin-top: 2em;}
#block-views-realisations-block-1 .view{background: #eeeeee;}
#block-views-realisations-block-1 .slides{/*height: 18em;*/ padding-bottom: 0;}
#block-views-realisations-block-1 .slides > li:after{content: ""; display: table; clear: both;}
#block-views-realisations-block-1 .slides > li{*zoom: 1; list-style: none; display: none;}
#block-views-realisations-block-1 .slides > li:first-child{display: block;}
#block-views-realisations-block-1 .chantier-avant, #block-views-realisations-block-1 .chantier-apres, #block-views-realisations-block-1 .chantier-infos
	{float: left; width: 425px; height: 100%; position: relative;}
#block-views-realisations-block-1 .chantier-avant img, #block-views-realisations-block-1 .chantier-apres img{width: 100%; height: auto; background: #ffffff;}
#block-views-realisations-block-1 .chantier-avant{position: relative; z-index: 1; border-right: 5px solid #ffffff;}
.chantier-avant span, .chantier-apres span
{
	background: #444444; color: #ffffff; display: inline-block; position: absolute; bottom: 1em; left: 1em;
	padding: 0.2em 0.75em; border-radius: 0.3em; -webkit-border-radius: 0.3em; -moz-border-radius: 0.3em;
}
#block-views-realisations-block-1 .chantier-infos{background: #f6ad53; height: 319px;}
#block-views-realisations-block-1 .chantier-infos h4{color: #ffffff; padding: 1.5em 2em 0.5em 2em;}
#block-views-realisations-block-1 .chantier-infos p{padding: 0 3em;}
.chantier-marteau
{
	background: url("../img/layout/ico-marteau.png") no-repeat; display: block;
	width: 68px; height: 127px; position: absolute; bottom: 0; left: -34px;
}
#block-views-realisations-block-1 .chantier-infos .nav:after{content: ""; display: table; clear: both;}
#block-views-realisations-block-1 .chantier-infos .nav
{
	*zoom: 1; width: 124px; height: 41px; display: block; margin-top: 1.5em; position: absolute;
	bottom: 2em; left: 50%; margin-left: -62px;
}
#block-views-realisations-block-1 .chantier-infos .nav li{list-style: none; padding: 0; float: left;}
#block-views-realisations-block-1 .chantier-infos .nav > li:first-child + li{margin-left: 40px;}
#block-views-realisations-block-1 .chantier-infos .nav li a{text-indent: -9999px; display: block; width: 42px; height: 41px;}
#block-views-realisations-block-1 .chantier-infos .nav > li:first-child a{background: url("../img/layout/ico-fleches.png") no-repeat;}
#block-views-realisations-block-1 .chantier-infos .nav > li:first-child + li a{background: url("../img/layout/ico-fleches.png") no-repeat; background-position: -42px 0px;}

/************************************************************************************************ FOOTER */
#wrapper-footer{border-top: 1px solid #eeeeee; padding-top: 1em;  margin-top: 2em; padding-bottom: 3em;}
#footer p{text-align: right;}

/************************************************************************************************ PRODUITS */
#main:after{content: ""; display: table; clear: both;}
#main{*zoom: 1;}
#produit-texte, #produit-image{float: left;}
#produit-texte{width: 60%; padding-right: 5%;}
#produit-image{width: 35%;}
#produit-image img{width: 100%; height: auto;}
#main h1
{
	background: #f6ad53; color: #ffffff; padding: 0 1em;
	font-size: 1.8em; padding: 0.4em 1em 0.2em 1em; margin-bottom: 2em;
	border-left: 10px solid #d8943a;
}
#main h2{color: #f6ad53; font-size: 1.2em; text-transform: none; padding-bottom: 0.5em;}
.node-type-produit #produit-texte h2{color: #f6ad53; font-size: 1.2em; text-transform: uppercase; padding-bottom: 0.5em;}
#main ul ul{list-style-type: circle; list-style-position: outside; padding-bottom: 0;}
#main ul{list-style-type: disc; list-style-position: outside; margin-left: 1em;}
#main li li{padding-left: 0;}
#main p, #main ul{padding-bottom: 0.8em;}
#produit-resume
{
	border: 2px solid #f6ad53; margin-bottom: 1.5em; padding-top: 1.5em; padding-bottom: 1em; padding-left: 5%; padding-right: 5%;
	border-radius: 0.3em; -webkit-border-radius: 0.3em; -moz-border-radius: 0.3em; /*min-height: 120px;*/
}
#produit-resume.alu{}
#produit-resume.pvc{}
#produit-resume.panneaux-de-porte{}
#produit-resume.placards{}
#produit-resume.cuisines-equipees{}
#produit-resume.portes-de-garage{}
#produit-resume.portes-interieures{}
#produit-resume.parquets{}
#produit-resume.pergolas{}
#produit-resume.verandas{}
#block-calculateur{padding-bottom: 1em;}
#block-calculateur p{text-align: right;}
#block-calculateur #calculateur
{
	color: #ffffff; padding: 0.5em 1em; padding-left: 3.5em; display: inline-block; *display: inline; *zoom: 1;
	border-radius: 0.3em; -webkit-border-radius: 0.3em; -moz-border-radius: 0.3em; 
	background: #444444 url("../img/layout/ico-eco.png") center left no-repeat; font-size: 0.9em;
}
#block-calculateur #calculateur:hover{text-decoration: none; background-color: #f6ad53 !important;}

/************************************************************************************************ REALISATIONS */
.realisations .chantier-avant, .realisations .chantier-apres, .realisations .chantier-infos
	{float: left; width: 37%; height: 100%; position: relative;}
.realisations .chantier-avant{border-right: 4px solid #ffffff;}
.realisations .chantier-avant img, .realisations .chantier-apres img{width: 100%; height: auto; background: #ffffff;}
.realisations .chantier-infos
{
	width: 24%; background: #eeeeee; padding: 22px 0; height: 306px;
	border-radius: 0.6em 0 0 0.6em; -webkit-border-radius: 0.3em; -moz-border-radius: 0.3em; 
}
.realisations .chantier-infos h4{color: #f6ad53; padding: 0 2em 0.5em 2em;}
.realisations .chantier-infos p{padding: 0 3em 0 3em !important;}
.realisations li:after{content: ""; display: table; clear: both;}
.realisations li{list-style: none; margin-bottom: 2em; *zoom: 1;}

/************************************************************************************************ CONTACT */
#map-canvas{width: 100%; height: 400px; margin-top: 1em;}
.page-node-1 #contact-mapinfos strong{color: #f6ad53;}
.page-node-1 #contact-mapinfos, .page-node-1 #main form{float: left;}
.page-node-1 #contact-mapinfos{width: 65%;}
.page-node-1 #main form{width: 30%; padding-left: 5%;}
.page-node-1 #main form label{font-size: 0.9em; padding-bottom: 0.5em;}
.page-node-1 #main form input[type="text"], .page-node-1 #main form input[type="email"], textarea
{
	box-shadow: 0 0 1px 0 rgba(0,0,0,1); -webkit-box-shadow: 0 0 1px 0 rgba(0,0,0,1); -moz-box-shadow: 0 0 1px 0 rgba(0,0,0,1);
	border-radius: 0.3em; -webkit-border-radius: 0.3em; -moz-border-radius: 0.3em; border: 0; width: 90%; padding: 0 5%; margin-bottom: 0.8em;
}
.page-node-1 #main form input[type="text"]:focus, .page-node-1 #main form input[type="email"]:focus, .page-node-1 #main form textarea:focus
	{box-shadow: 0 0 2px 1px rgba(246,173,83,1); -webkit-box-shadow: 0 0 2px 1px rgba(246,173,83,1); -moz-box-shadow: 0 0 2px 1px rgba(246,173,83,1);}
.page-node-1 #main form input[type="text"], .page-node-1 #main form input[type="email"]{height: 2em; line-height: 2em; padding: 0 5%;}
.page-node-1 #main form textarea{height: 5em;}
.page-node-1 #main form input[type="submit"]
{
	border: 0; background: #f6ad53; color: #ffffff; display: inline-block; margin-top: 1em; 
	padding: 0.2em 0.75em; border-radius: 0.3em; -webkit-border-radius: 0.3em; -moz-border-radius: 0.3em;
}
.page-node-1 #main form input[type="submit"]:hover{background: #444444;}

/************************************************************************************************ MENU PRODUITS */
#menu-produits{background: #444444; color: #ffffff; margin-bottom: 2em; margin-top: -2em;}
#menu-produits ul:after, #menu-produits .view-produits ul:after{content: ""; display: table; clear: both;}
#menu-produits ul, #menu-produits .view-produits ul{*zoom: 1;}
#menu-produits li{float: left; list-style: none;}
#menu-produits li a{padding: 0.5em 1em; padding-bottom: 0.25em; display: block; color: #ffffff;}
#menu-produits .cats{border-bottom: 1px solid #444444;}
#menu-produits .view-produits ul{border-top: 2px solid #f6ad53;}
#menu-produits .sous-cats{background: #666666;}
#menu-produits .sous-cats li a{font-size: 0.8em;}
#menu-produits .view-produits ul li{float: left; width: 20%; display: none;}
#menu-produits .view-produits ul li a{display: block; padding: 1em; text-align: center; line-height: 1.2;}
#menu-produits .view-produits ul li a:hover{text-decoration: none; background: #666666;}
.produit-titre, .produit-description{display: block; text-align: center;}
#menu-produits .view-produits ul li a img{width: 100%; height: auto;}
.produit-titre{color: #f6ad53; font-weight: bold;height: 50px; font-size: 0.8em; line-height: 1.2; text-transform: lowercase;}
.produit-description{font-size: 0.8em; padding-top: 1em;}
.sous-cats{display: none;}
.sous-cats.checked, #menu-produits .view-produits ul li.checked{display: block;}
#menu-produits .checked-cat, #menu-produits .checked-prod{background-color: #f6ad53;}


/************************************************************************************************ CKEDITOR */
.ckeOrange{color: #f6ad53;}

.ckePdf a
{
	background: #444444 url("../img/layout/ico-fiche.png") center left no-repeat; display: inline-block; *display: inline; *zoom: 1; font-size: 0.9em;
	border-radius: 0.3em; -webkit-border-radius: 0.3em; -moz-border-radius: 0.3em; color: #ffffff; padding: 0.5em 1em; padding-left: 3em;
}
.ckePdf a:hover{text-decoration: none; background-color: #f6ad53 !important;}
.ckePdf{padding-bottom: 0.5em !important;}

/************************************************************************************************ GESTION */
#block-system-navigation{padding-top: 2em;}
#block-system-navigation .menu:after{content: ""; display: table; clear: both;}
#block-system-navigation .menu{*zoom: 1;}
#block-system-navigation .menu{list-style: none;}
#block-system-navigation .menu li{float: left; margin-right: 1em;}
#block-system-navigation .menu li a
{
	border: 0; background: #444444; color: #ffffff; display: inline-block; font-size: 0.8em;
	padding: 0.2em 0.75em; border-radius: 0.3em; -webkit-border-radius: 0.3em; -moz-border-radius: 0.3em;
}
.view-gestion table{width: 100%;}
.view-gestion table th{background: #444444; color: #ffffff; font-weight: bold; text-transform: uppercase;}
.view-gestion table td, .view-gestion table th{padding: 0.5em 1em; vertical-align: middle;}
.view-gestion table tr.odd{background: #eeeeee;}
.view-gestion table tr.even{background: #dddddd;}
.view-gestion table .views-field-view-node a, .view-gestion table .views-field-edit-node a, .view-gestion table .views-field-delete-node a
{
	border: 0; background: #444444; color: #ffffff; display: inline-block; 
	padding: 0.2em 0.75em; border-radius: 0.3em; -webkit-border-radius: 0.3em; -moz-border-radius: 0.3em;
}
.view-gestion table .views-field-view-node a:hover, .view-gestion table .views-field-edit-node a:hover, .view-gestion table .views-field-delete-node a:hover
	{background-color: #f6ad53; text-decoration: none;}

/************************************************************************************************ FLEXSLIDER */
.flexslider
{
	border: 2px solid #eeeeee; box-shadow: none; padding: 2em 1em;
	border-radius: 0.3em; -webkit-border-radius: 0.3em; -moz-border-radius: 0.3em;
}
.view-produits .slides{margin-left: 0 !important;}

/*********************************************************************************************************** */
/************************************************************************************************ RESPONSIVE */
/*********************************************************************************************************** */

/********************* TABLETTE */
@media (min-width: 768px)
{ 

}

/********************* ECRAN NORMAL */
@media (min-width: 992px) 
{

}

/********************* GRAND ECRAN */
@media (min-width: 1200px) 
{

}










/*######################################################################################### RESPONSIVE */


@media only screen and (max-device-width : 1148px)
{

}
@media only screen and (max-device-width : 768px)
{

}
@media only screen and (max-device-width : 480px)
{
	
	
	
	
	
}



@media only screen and (max-device-width : 1280px)
{
	#main, #header, #footer, #block-views-realisations-block-1 .slides, #menu-produits,
	#block-views-realisations-block-1 h2, #block-views-block-home-block, .plus-value,
	#block-views-realisations-block-1 .chantier-avant, #block-views-realisations-block-1 .chantier-apres, 
	#block-views-realisations-block-1 .chantier-infos,
	.realisations .chantier-avant, .realisations .chantier-apres, .realisations .chantier-infos,
	.page-node-1 #contact-mapinfos, .page-node-1 #main form
		{width: 100% !important;}
	#block-views-realisations-block-1 .views-row div, .plus-value, #block-system-main-menu ul,
	#block-system-main-menu ul li, #menu-produits .cats li, #menu-produits .sous-cats li,
	.page-node-1 #contact-mapinfos, .page-node-1 #main form
		{float: none !important;}
	.plus-value, #block-system-main-menu ul li.last a, #block-system-main-menu ul li a, .realisations
		{margin: 0 !important;}
	.produit-titre
		{display: none !important;}
	/*************************************** CUSTOM */
	body{padding: 15px;}
	#logo{margin: 0 auto;}
	#menu-produits .view-produits ul li{width: 50% !important;}
	.plus-value{margin-bottom: 15px !important;}
	.page-node-1 #main form{padding: 0 !important; padding-top: 20px !important;}
}










